No Man´s Sky Message Board  STATUS: ACTIVE - Trainers are still being considered and updated for this title as patches are released. There is no guarantee that a trainer can be made or updated but it will be reviewed by our staff.

Our No Man´s Sky Trainer is now available for version BEYOND Trainer 3.13 Next Generation and supports STEAM, WINDOWS STORE. Our No Man´s Sky message board is available to provide feedback on our trainers or cheats.
No Man´s Sky Trainer
REQUEST MORE OPTIONS
0 option(s) for voting
FILE UPDATE REQUEST
0 report(s) filed
BOOST UPDATE PRIORITY
Boost currently not available
Message Board for PC version
Page 65 of 75   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
    No Man's Sky Trainer
  • Moderator
    Send a message to Varacka
    MODERATOR
    Varacka posted on Jul 27, 2018 9:35:12 AM - Report post
     
    quote:
    originally posted by PWizard

    quote:
    originally posted by Wobblesmack

    just a theory for people with the GOG version. If the GOG isn't getting the NEXT update for a while maybe go back and try the old 1.38 atlas rises as with out the NEXT patch I would assume the the game code would be quite different.

    I'm on steam so I cant test it out, just heard the GOG version still doesn't even have the old online aware Fable style MP with the floating orbs.

    Cheers,

    EDIT just realized the latest trainer says GOG so I guess the trainer can tell the difference and has values for both versions

    [Edited by Wobblesmack, 7/26/2018 8:28:46 PM]

    Still use the version of the trainer that matches your game. We have not tested on GOG but it has always worked before when both were updated. If GOG has not received the same patches, then try previous trainers or send us the game exe and we can look at it.

    Here you go. The latest gog executable running 1.51 patch.

    FILE ATTACHED
    My views and statement do not necessarily represent this site or it's management. My views and statements are my own unless posting in a clearly official capacity.
  • Moderator
    Send a message to Varacka
    MODERATOR
    Varacka posted on Jul 27, 2018 9:37:58 AM - Report post
     
    Sorry for the double post but it is security flagging it my edit.

    I also have an extra account if you want to use that to try it on the gog version. Either way thank you for everything Cal and Pwiz!

    [Edited by Varacka, 7/27/2018 9:38:13 AM]
    My views and statement do not necessarily represent this site or it's management. My views and statements are my own unless posting in a clearly official capacity.
  • Current rank: 3.5 Stars. Next Rank at 8000 Posts.
    Send a message to Taurusplopp
    ELITE
    Taurusplopp posted on Jul 27, 2018 9:40:19 AM - Report post
     
    Forwarded - thank you and please stay tuned.
    Good for health, bad for education.
  • Founder
    Send a message to Caliber
    FOUNDER
    Caliber posted on Jul 27, 2018 10:37:38 AM - Report post
     
    quote:
    originally posted by Varacka

    quote:
    originally posted by PWizard

    quote:
    originally posted by Wobblesmack

    just a theory for people with the GOG version. If the GOG isn't getting the NEXT update for a while maybe go back and try the old 1.38 atlas rises as with out the NEXT patch I would assume the the game code would be quite different.

    I'm on steam so I cant test it out, just heard the GOG version still doesn't even have the old online aware Fable style MP with the floating orbs.

    Cheers,

    EDIT just realized the latest trainer says GOG so I guess the trainer can tell the difference and has values for both versions

    [Edited by Wobblesmack, 7/26/2018 8:28:46 PM]

    Still use the version of the trainer that matches your game. We have not tested on GOG but it has always worked before when both were updated. If GOG has not received the same patches, then try previous trainers or send us the game exe and we can look at it.

    Here you go. The latest gog executable running 1.51 patch.

    Bummer... just like that it patched to 1.52 on STEAM

    best,
    Cal

    Trainer Creator
    www.cheathappens.com
  • Founder
    Send a message to Caliber
    FOUNDER
    Caliber posted on Jul 27, 2018 10:37:45 AM - Report post
     
    If you are joining someone else's server, then it's highly likely the trainer won't work for you.. mainly since our trainers are not designed or supposed to work in multiplayer.. just reminding.

    best,
    Cal
    Trainer Creator
    www.cheathappens.com
  • Moderator
    Send a message to Varacka
    MODERATOR
    Varacka posted on Jul 27, 2018 10:50:53 AM - Report post
     
    quote:
    originally posted by Caliber

    If you are joining someone else's server, then it's highly likely the trainer won't work for you.. mainly since our trainers are not designed or supposed to work in multiplayer.. just reminding.

    best,
    Cal

    MP was left out of GOG. So for us that's not the issue. We still are SP only copies.

    My views and statement do not necessarily represent this site or it's management. My views and statements are my own unless posting in a clearly official capacity.
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Paradoxe95
    VETERAN
    Paradoxe95 posted on Jul 27, 2018 10:58:16 AM - Report post
     
    The trainer work with the 1.52 patch ?

    [Edited by Paradoxe95, 7/27/2018 10:58:48 AM]
  • Current rank: 3.5 Stars. Next Rank at 8000 Posts.
    Send a message to Taurusplopp
    ELITE
    Taurusplopp posted on Jul 27, 2018 10:59:53 AM - Report post
     
    quote:
    originally posted by Paradoxe95

    The trainer work with the 1.52 patch ?

    [Edited by Paradoxe95, 7/27/2018 10:58:48 AM]

    Unlikely but please try yourself.

    Good for health, bad for education.
Page 65 of 75   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
All times are (GMT -06:00) Central Time (US & Canada). Current time is 11:48:57 AM